## cli-common 0.9+nmu1

=== debian/changelog ===
cli-common (0.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload fixing a bug blocking serious bug #777597 --
    perl-modules: upgrade regression: dpkg: dependency problems prevent
    configuration of perl-modules

  * replace dependencies on 'perl-modules' with just 'perl' as per Perl policy
    existence of perl-modules package is an implementation detail
    (Closes: #779113)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Feb 2015 20:56:32 +0000
