=== debian/control ===
Source: cli-common
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Common Team <pkg-cli-common-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: debiandoc-sgml,
 texlive-base-bin,
 texlive-base,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-fonts-recommended,
 texlive-latex-recommended,
 ghostscript
Standards-Version: 3.8.0
Homepage: http://alioth.debian.org/projects/pkg-cli-common/
Vcs-Git: git://git.debian.org/git/pkg-cli-common/packages/cli-common.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-common/packages/cli-common.git

Package: cli-common
Architecture: all
Replaces: cli-common-dev (<< 0.5.1)
Depends: perl
Description: common files between all CLI packages
 This package must be installed if a CLI (Common Language Infrastructure)
 runtime environment is desired.
 .
 It covers useful integration and information for CLI implementations in
 Debian GNU/Linux, including:
  * The CLI policy describes how CLI packages should behave and integrate.
  * A FAQ for package maintainers of CLI/.NET applications.
  * Integration for CLRs (Common Language Runtime):
    + Installing libraries into existing GACs (Global Assembly Cache)

Package: cli-common-dev
Architecture: all
Replaces: cli-common (<< 0.4.0)
Depends: debhelper (>= 7.0.8),
 perl,
 mono-utils (>= 3.0~) | cil-disassembler,
 mono-devel (>= 3.0~) | strong-name-tool,
 libxml-dom-perl
Description: common files for building CLI packages
 This package must be installed if a CLI (Common Language Infrastructure)
 packaging environment is desired.
 .
 It includes debhelper scripts for managing automatic dependency tracking
 between native libraries, CLI libraries and CLI applications:
  * dh_clideps to generate cli:Depends information for debian/control
  * dh_makeclilibs to create clilibs files that are needed/used by dh_clideps
  * dh_installcligac to register assemblies to be late installed into a GAC
  * dh_cligacpolicy to create and install the policy files into a GAC
  * dh_clifixperms to fix permissions of files in CLI package build directories
  * dh_clistrip to strip CLI debug symbols from package build directories
