## cli-common 0.9+nmu2

=== debian/changelog ===
cli-common (0.9+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace references and usage of "dh_clean -k" with "dh_prep".
  * dh_makeclilibs: Update to support "Rules-Requires-Root: no" (R³).
    Thanks to Daniel Kahn Gillmor for reporting the issue.
    (Closes: #910559)
  * Set "Rules-Requires-Root" (R³) to "no".
  * d/rules: Remove dh_installcliframework.1 on clean.
  * d/rules: Add required build-arch and build-indep targets.

 -- Niels Thykier <niels@thykier.net>  Sun, 28 Oct 2018 17:08:11 +0000
