=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Homepage: http://alioth.debian.org/projects/pkg-cli-common/
 Vcs-Git: git://git.debian.org/git/pkg-cli-common/packages/cli-common.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-common/packages/cli-common.git
+Rules-Requires-Root: no
 
 Package: cli-common
 Architecture: all
