## cli-common 0.9+nmu3

=== debian/changelog ===
cli-common (0.9+nmu3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Mirco Bauer ]
  * cli-policy.sgml: --with param to dh preferred over including cli.make

  [ Niels Thykier ]
  * dh_makechilibs: Remove only compat code for debhelper compat 3
  * dh_*: Optimize out some fork+exec calls
  * Add NOOP promises so dh can optimize them out

  [ Daniel Kahn Gillmor ]
  * use Salsa for Vcs-* and Homepage

  [ Jeremy Bicha ]
  * Have cli-common-dev Provide dh-sequence-cli

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Jan 2019 13:47:28 -0500
