=== debian/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
  texlive-latex-recommended,
  ghostscript
 Standards-Version: 3.8.0
-Homepage: http://alioth.debian.org/projects/pkg-cli-common/
-Vcs-Git: git://git.debian.org/git/pkg-cli-common/packages/cli-common.git
-Vcs-Browser: http://git.debian.org/?p=pkg-cli-common/packages/cli-common.git
-Rules-Requires-Root: no
+Homepage: https://salsa.debian.org/dotnet-team/cli-common
+Vcs-Git: https://salsa.debian.org/dotnet-team/cli-common.git
+Vcs-Browser: https://salsa.debian.org/dotnet-team/cli-common
 
 Package: cli-common
 Architecture: all
@@ -41,6 +40,7 @@
  mono-utils (>= 3.0~) | cil-disassembler,
  mono-devel (>= 3.0~) | strong-name-tool,
  libxml-dom-perl
+Provides: dh-sequence-cli
 Description: common files for building CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  packaging environment is desired.
