## cli-common 0.10

=== debian/changelog ===
cli-common (0.10) unstable; urgency=medium

  * The Cambridge BSP ‘Let’s RM the world’ release.

  [ Jo Shields ]
  * Use ikdasm, not monodis, as disassembler.
  * Mono 4.4 required for sufficiently featureful ikdasm.
  * Handle PPDB in dh_clistrip.
  * Fix "ignores" in overrides (Closes: #891637).
  * Skip MonoPosixHelper deps.
  * Handle modulerefs in subdirectories (used in XA, common in NuGets).
  * Use maintainer address from alioth-lists.debian.net (Closes: #919139).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Mar 2019 16:26:56 +0100
