=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cli-common
 Section: cli-mono
 Priority: optional
-Maintainer: Debian CLI Common Team <pkg-cli-common-team@lists.alioth.debian.org>
+Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
 Uploaders: Mirco Bauer <meebey@debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: debiandoc-sgml,
@@ -37,8 +37,8 @@
 Replaces: cli-common (<< 0.4.0)
 Depends: debhelper (>= 7.0.8),
  perl,
- mono-utils (>= 3.0~) | cil-disassembler,
- mono-devel (>= 3.0~) | strong-name-tool,
+ mono-utils (>= 4.4~) | cil-disassembler,
+ mono-devel (>= 4.4~) | strong-name-tool,
  libxml-dom-perl
 Provides: dh-sequence-cli
 Description: common files for building CLI packages
