## cli-common 0.10+nmu2

=== debian/changelog ===
cli-common (0.10+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007063)

 -- Bastian Germann <bage@debian.org>  Sun, 24 Mar 2024 19:40:23 +0000
