## cli-common 0.11

=== debian/changelog ===
cli-common (0.11) unstable; urgency=medium

  * QA upload.
  * Orphan package. (See: #1079871)
  * d/changelog: Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for cli-common, cli-common-dev.

 -- Bastian Germann <bage@debian.org>  Sat, 16 Aug 2025 13:22:31 +0200
