=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cli-common
 Section: cli-mono
 Priority: optional
-Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
-Uploaders: Mirco Bauer <meebey@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: debiandoc-sgml,
  texlive-base-bin,
@@ -13,14 +12,13 @@
  texlive-latex-recommended,
  ghostscript
 Standards-Version: 3.8.0
-Homepage: https://salsa.debian.org/dotnet-team/cli-common
 Vcs-Git: https://salsa.debian.org/dotnet-team/cli-common.git
 Vcs-Browser: https://salsa.debian.org/dotnet-team/cli-common
 
 Package: cli-common
 Architecture: all
 Replaces: cli-common-dev (<< 0.5.1)
-Depends: perl
+Depends: perl, ${misc:Depends}
 Description: common files between all CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  runtime environment is desired.
@@ -39,7 +37,8 @@
  perl,
  mono-utils (>= 4.4~) | cil-disassembler,
  mono-devel (>= 4.4~) | strong-name-tool,
- libxml-dom-perl
+ libxml-dom-perl,
+ ${misc:Depends}
 Provides: dh-sequence-cli
 Description: common files for building CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
